@charset "utf-8";

/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family:"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif";
	color:#666666;
	font-size:12px;
}

h1 {
	font-size:25px;
	font-weight:bold;
}

h1 a {
	text-decoration: none;
	padding: 0;
	font-weight:bold;
}

h2 {
	font-size:16px;
	font-weight: bold;
	padding: 0;
	margin-bottom:5px;
}

h3 ,h4 {
	font-size:140%;
	margin: 0 0 10px 0;
	border:double #999999;
	text-align:center;
}

a {
	color:#066;
	text-decoration:underline;
}

a:hover {
	text-decoration: none;
}

#mainarea {
	width:800px;
	margin:0 auto 0 auto;
}

#header {
	width:810px;
	margin:10px auto 10px auto;
}

/* Content > Main */

#main {
	width:550px;
	float:right;
}

#main img {
	margin-bottom:15px;
}

/* Content > Sidebar */

#sidebar {
	float: left;
	width:230px;
}

#sidebar ul {
	margin-bottom:15px;
}

#sidebar ul li {
	list-style:none;
}

#sidebar ul li a {
	border-bottom: 1px dotted #999;
	padding:10px;
	text-decoration:none;
	display: block;
}

#sidebar ul li:hover {
	background:#eeeeee;
	cursor:pointer;
}

#menu {
	font-size:15px;
	margin:10px 0 20px 0;
	border: 1px solid #FFFFFF;
}

#menu .content {
	border: 1px solid #FFFFFF;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: block;
}

#menu a {
	display: block;
	padding: 5px 0 5px 17px;
	text-decoration: none;
	font-weight: bold;
}

#menu a:hover {
	text-shadow: 0px 0px 4px #FFFFFF;
}

/* Footer */
#footer {
	padding:20px 0;
	clear: both;
	background-color:#dddddd;
}

#footer p {
	margin: 0;
	text-align:center;
	font-size: x-small;
}
